﻿.application-cooperativelist {display:flex;flex-wrap:wrap;justify-content:space-between;max-width:949px;margin:0 auto}
.application-cooperativelist li {width:calc(25% - 6px);margin-bottom:6px;}
.application-cooperativelist li img {display:block;width:100%;height:100%!important;object-fit:cover}
.application-cooperativelist li.actxt {background:#005785;color:#fff;font-weight:bold;padding:4%;box-sizing:border-box;font-size:32px;line-height:1.2;display:flex;align-items:center;justify-content:center;}
.application-cooperativeflex {display:flex;justify-content:space-between;margin:0 auto;max-width:949px;}
.application-cooperativeflex .application-cooperativelist {width:calc(75% - 2px);margin:0}
.application-cooperativeflex .application-cooperativelist li {width:calc(33.333% - 6px)}
.application-cooperativeflex .application-cooperativelist li.actxt {text-align:center}
.application-cooperativerig {width:calc(25% - 6px);margin-bottom:6px;}
.application-cooperativerig img {width:100%;display:block;}
@media (max-width:1080px){.application-cooperativelist li.actxt{font-size:25px}}
@media (max-width:768px){.application-cooperativelist li.actxt{font-size:20px}
.application-cooperativelist li{width:calc(25% - 2px);margin-bottom:2px}
.application-cooperativeflex .application-cooperativelist{width:75%}
.application-cooperativeflex .application-cooperativelist li{width:calc(33.333% - 1px)}
.application-cooperativerig{margin-bottom:2px;width:calc(25% - 2px)}}
@media (max-width:600px){.application-cooperativelist li.actxt{font-size:13px;padding:10px}}